using System.Windows.Controls;

namespace PDF_Office.Views.Tools
{
    /// <summary>
    /// Interaction logic for ToolsContent
    /// </summary>
    public partial class ToolsContent : UserControl
    {
        public ToolsContent()
        {
            InitializeComponent();
        }
    }
}
